<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Разработка WEB интерфейса</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
        integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
</head>

<body>
    <header class="container-fluid" style="background-color: #d9f5ff; height: 135px;">
        <div class="container text-center px-0">
            <img class="float-left" id="logo" src="https://i.imgur.com/yRbTL0z.jpg" alt="Логотип">
            <H1 class="py-4 py-lg-5"> Разработка пользовательского WEB интерфейса </H1>
        </div>
    </header>
    <div class="container-fluid d-flex flex-column px-0" style="background-color: #f2f2f2;">
        <nav class="container navbar text-center bg-white border border-dark" id="menu">
            <div class="col-sm-12 col-lg-4">
                <a class="nav-link py-3" href="">First Link</a>
            </div>
            <div class="col-sm-12 col-lg-4">
                <a class="nav-link py-3 " href="">Second Link</a>
            </div>
            <div class="col-sm-12 col-lg-4">
                <a class="nav-link py-3 " href="">Third Link</a>
            </div>
        </nav>

        <div class="container bg-white px-0 border border-dark border-top-0 py-0 order-0 order-md-0" id="list">
            <ol class="my-0">
                <li><a href="http://example.com/" target="_blank">Абсолютная гиперссылка на
                        главную
                        страницу
                        сайта
                        example.com;</a></li>
                <li><a href="https://example.com/" target="_blank">Абсолютная гиперрсылка на главнуйю
                        страницу
                        сайта
                        example.com в протоколе htpps;</a></li>
                <li><a href="ftp://zloyuser.zapto.org/Book/Большой%20сборник%20компьютерных%20самоучителей%202/HTML%20Популярный%20самоучитель%20Александр%20Чиртик.pdf"
                        target="_blank">Ссылка на популярный самоучитель по HTML от смешного
                        дяди;</a>
                </li>
                <li><a href="ftp://softovichek.ru/" target="_blank">Ссылка на файл на FTP сервере с
                        авторизацией;</a>
                </li>
                <li><a href="https://dtf.ru/flood/187827-python-napishem-morskoy-boy-s-dostoynym-sopernikom-ii#page_wrapper"
                        target="_blank">Ссылка
                        на фрагмент некоторой страницы;</a>
                </li>
                <li><a href="http://127.0.0.1:5500/index.html#Picture">Ссылка на фрагмент данной
                        страницы;</a>
                </li>
                <li><a href="https://store.steampowered.com/search?term=indi&sort_by=Price_ASC" target="_blank">Ссылка с
                        двумя
                        параметрами в URL;</a></li>
                <li>Навигация по сайту DTF.ru
                    <ul>
                        <li><a href="https://dtf.ru" title="Лента" target="_blank">Лента;</a>
                        </li>
                        <li><a href="https://dtf.ru/m" title="Сообщения" target="_blank">Сообщения;</a>
                        </li>
                        <li><a href="https://dtf.ru/job" title="Вакансии" target="_blank">Вакансии;</a>
                        </li>
                        <li><a href=" https://dtf.ru/rating" title="Рейтинг" target="_blank">Рейтинг;</a></li>
                    </ul>
                </li>
                <li><a> Ссылка без ссылки; </a></li>
                <li><a href="">Ссылка с пустой ссылкой;</a></li>
                <li><a href="https://store.steampowered.com/" target="_blank" rel="nofollow">Ссылка, по
                        которой
                        запрещён
                        переход поисковикам;</a></li>
                <li><a href="https://store.steampowered.com/" target="_blank">
                        <!--noindex--> Ссылка, которая не будет проиндексирована;
                        <!--noindex-->
                    </a></li>
                <li>
                    <a href=" https://ru.wikipedia.org/wiki/Boston_Dynamics" target="_blank">Boston
                        Dynamics</a>
                    — инженерная компания, специализирующаяся в <a href="https://ru.wikipedia.org/wiki/Робототехника"
                        target="_blank">робототехнике</a>.
                    Президентом компании является <a href="https://ru.wikipedia.org/wiki/Рэйберт,_Марк"
                        target="_blank">Марк
                        Райберт</a>, который создал её в 1992 году на основе группы
                    инженеров
                    Массачусетского технологического института;
                </li>
                <li><a href="https://dtf.ru/flood/187827-python-napishem-morskoy-boy-s-dostoynym-sopernikom-ii#page_wrapper"
                        target="_blank"><img class="inMainPictures"
                            src="https://leonardo.osnova.io/563e1d33-91fd-d57a-62e7-f89b3aa43787/-/resize/600/"
                            alt="Boston Dynamics"></a></li>
                <li><img class="inMainPictures"
                        src="https://avatars.mds.yandex.net/get-pdb/1589716/821719ff-8222-4a95-87ed-8c4fe2cf37bc/s1200?webp=false"
                        alt="Планеты">
                </li>
                <li><a href="./file.html" target="_blank">Ссылка на страницу в текущем каталоге;</a>
                </li>
                <li><a href="./about/file.html" target="_blank">Ссылка на страницу в каталоге about;</a>
                </li>
                <li><a href="../file.html" target="_blank">Ссылка на страницу в каталоге уровнем
                        выше;</a></li>
                <li><a href="../../file.html" target="_blank">Ссылка на страницу в каталоге двумя
                        уровнями
                        выше;</a>
                </li>
                <li><a href="/">Сокращённая ссылка на главную;</a></li>
                <li style="margin-bottom: 0"><a href="link">Сокращённая ссылка на внутреннюю;</a></li>
            </ol>
        </div>
        <div class="container px-0 bg-white order-2 order-md-1" id="table">
            <h1 class="text-center border border-dark border-top-0 py-0 bg-white my-0">Таблица</h1>
            <table class="table mx-0 px-0 my-0 text-center">
                <thead>
                    <tr class=" odd">
                        <th>Заголовок1</th>
                        <th>Заголовок2</th>
                        <th>Заголовок3</th>
                    </tr>
                </thead>
                <tbody>
                    <tr class="even">
                        <td>1-1</td>
                        <td>1-2</td>
                        <td>1-3</td>
                    </tr>
                    <tr class="odd">
                        <td>2-1</td>
                        <td rowspan="3">2-2</td>
                        <td>2-3</td>
                    </tr>
                    <tr class="even">
                        <td>3-1</td>
                        <td>3-3</td>
                    </tr>
                    <tr class="odd">
                        <td>4-1</td>
                        <td>4-3</td>
                    </tr>
                    <tr class="even">
                        <td colspan="3">5</td>
                    </tr>
                </tbody>
            </table>
        </div>
        <div class="container bg-white border border-dark text-center px-0 border-top-0  order-1 order-md-2" id="form">
            <h1 class="text-center border border-dark border-top-0  px-0 py-0 bg-white my-0">Форма</h1>
            <form name="form" method="POST" action="textFile.txt">
                <p><label>
                        Имя:
                        <br>
                        <input type="text" name="text" placeholder="Введите ваше имя">
                    </label></p>
                <p><label>
                        e-mail:
                        <br>
                        <input type="email" name="e-mail" placeholder="Введите ваш e-mail">
                    </label></p>
                <p><label>
                        Дата рождения: <br>
                        <input type="date" name="date" value="2001-04-15">
                    </label></p>
                <p style="margin-bottom: 0;">Пол: </p>
                <label><input type="radio" name="gender" value="male">Мужской </label>
                <label><input type="radio" name="gender" value="female"> Женский</label>

                <p style="margin-top: 10px;"> Количество конечностей: <br>
                    <label><input type="radio" name="counter" value="0">0 </label>
                    <label><input type="radio" name="counter" value="1">1 </label>
                    <label><input type="radio" name="counter" value="2">2 </label>
                    <label><input type="radio" name="counter" value="3">3 </label>
                    <label><input type="radio" name="counter" value="4">4 </label>
                </p>
                <p><label>
                        Суперспособности: <br>
                        <select name="Powers" size="3" multiple>
                            <option>Бессмертие</option>
                            <option>Прохождение сквозь стены</option>
                            <option>Левитация</option>
                        </select>
                    </label></p>
                <p><label>
                        Биография: <br>
                        <textarea name="About" placeholder="Расскажите нам о себе, мы никому не расскажем"></textarea>
                    </label></p>
                <p style="margin-bottom: 0;"><label>
                        С контрактом ознакомлен <input type="checkbox" name="check">
                    </label></p>
                <label>
                    <input type="submit" name="sumbit" value="Отправить">
                </label>


            </form>

        </div>

        <footer class="container h-75 py-3 order-3" style="background-color:#f2f2f2">
            <H6 class="text-center text-dark pb-0 m-auto mb-0">© Алексей Гудошников 2020</H6>
        </footer>
    </div>

</body>

</html>